﻿.productShowCaseWidgetSuperWrapper
{
    position: relative;
    margin-bottom: 30px;
}


.productShowCaseWidgetSuperWrapper .showCaseItemTitle
{
    display: block;
    margin-bottom: 10px;
}

.productShowCaseWidgetSuperWrapper.hasSlideShow .showCaseItemTitle
{
    display: none;
}

.productShowCaseWidgetWrapper .showCaseItem
{
    
}



.body-content .productShowCaseWidgetWrapper ul.slick-dots,
.productShowCaseWidgetWrapper .slick-dots
{
    background-color: transparent;
}


.productShowCaseWidgetWrapper .showCaseItemInnerWrapper > *
{
    margin-bottom: 10px;
}

.productShowCaseWidgetSuperWrapper:not(.singleSlide) .productShowCaseWidgetWrapper .showCaseItemInnerWrapper > *:first-child
{
    padding-left: 60px;
    padding-right: 40px;
    margin-bottom: 0;
}

.productShowCaseWidgetSuperWrapper:not(.singleSlide) .productShowCaseWidgetWrapper .showCaseItemInnerWrapper > *:last-child
{
    padding-right: 60px;
    margin-bottom: 0;
}

.productShowCaseWidgetWrapper .showCaseItemInnerWrapper .showcaseImage
{
    /*height: 404px;*/
}


.productShowCaseWidgetWrapper .showcaseText
{
    max-height: 487px;
    overflow: hidden;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media (max-width: 1140px)
{
    .productShowCaseWidgetWrapper .showcaseText
    {
        font-size: 15px;
    }
}

@media (max-width: 1065px)
{
    .productShowCaseWidgetWrapper .showcaseText
    {
        font-size: 14px;
    }
}

@media (max-width: 1000px)
{
    .productShowCaseWidgetWrapper .gridRow.showCaseItemInnerWrapper
    {
        display:flex;
        flex-direction: column;
    }

    .productShowCaseWidgetSuperWrapper:not(.singleSlide) .productShowCaseWidgetWrapper .showCaseItemInnerWrapper > *:first-child
    {
        margin-bottom: 10px;
    }

    .productShowCaseWidgetWrapper .gridRow.showCaseItemInnerWrapper.imageRight
    {
        display: flex;
        flex-direction: column-reverse;
       
    }

    .productShowCaseWidgetSuperWrapper:not(.singleSlide) .productShowCaseWidgetWrapper .showCaseItemInnerWrapper.imageRight > *:last-child
    {
        margin-bottom: 10px;
    }

    .productShowCaseWidgetWrapper .gridRow .col-4,
    .productShowCaseWidgetWrapper .gridRow .col-8
    {
        flex-basis:inherit;
    }


    .productShowCaseWidgetWrapper .showCaseItemInnerWrapper .showcaseImage
    {
        padding-left: 60px;
        padding-right: 60px;
        margin-bottom: 15px;
    }

    .productShowCaseWidgetSuperWrapper:not(.singleSlide) .productShowCaseWidgetWrapper .showCaseItemInnerWrapper > *:first-child
    {
        padding-right: 60px;
    }

    .productShowCaseWidgetWrapper .showCaseItemInnerWrapper .showcaseText
    {
        font-size: 16px;
        padding-left: 60px;
        padding-right: 60px;
    }

    
}


.productShowCaseWidgetWrapper .slick-dots li button:before
{
    color: #C39428;
    content: "○";
    font-size: 40px;
}

.productShowCaseWidgetWrapper .slick-dots li.slick-active button:before
{
    content: "●";
}

.productShowCaseWidgetWrapper .slick-prev,
.productShowCaseWidgetWrapper .slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 51px;
    height: 72px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: none;
}





.productShowCaseWidgetWrapper .slick-prev
{
    left: 0px;
    z-index: 2;
}



.productShowCaseWidgetWrapper .slick-next
{
    right: 0px;
    z-index: 2;
}


.productShowCaseWidgetWrapper .slick-next:before,
.productShowCaseWidgetWrapper .slick-prev:before
{
    font-size: 80px;
    margin-left: 0;
    color: #fff;
}


.body-content .productShowCaseWidgetWrapper ul.slick-dots,
.productShowCaseWidgetWrapper .slick-dots
{
    bottom: 30px;
    left: 0;
    text-align: center;
}



.productShowCaseWidgetWrapper .productQuote
{
    color: #fff;
    font-family: Montserrat-Light;
    font-size: 20px;
    line-height: 30px;
    height: 165px;
    overflow: hidden;
}


.productShowCaseWidgetWrapper .slick-next:before,
.productShowCaseWidgetWrapper .slick-prev:before
{
    color: #002957;
}


.productShowCaseWidgetWrapper li
{
    margin-left: 20px;
}



.productShowCaseWidgetSuperWrapper .carouselNavigator
{
    display:none;
}

.productShowCaseWidgetSuperWrapper.hasSlideShow .carouselNavigator
{
    margin-bottom: 30px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap:wrap;
}

.productShowCaseWidgetSuperWrapper .carouselNavigator .navItem
{
    cursor: pointer;
    max-width: 200px;
    margin-right: 30px;
    padding-bottom: 5px;
    border: none;
    background: none;
    outline: none;
}

.productShowCaseWidgetSuperWrapper .carouselNavigator .navItem
{
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-bottom-color: #fff;
    margin-top: 20px;
}

.productShowCaseWidgetSuperWrapper .carouselNavigator .navItem.current
{
    border-bottom-color:#C39428;
}



#tempTest
{
    position:fixed;
    top: 0;
    left:0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;

}

#tempTest .col
{
    background-color: pink;
    border: LavenderBlush 2px solid;
    border-radius: 8px;
    padding: 16px;
    opacity: .4;
}

#tempTest .gridRow
{
    margin-top: 5px;
}